Apache mod_dosevasive 弱安全机制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200365 漏洞类型 设计错误
发布时间 2005-01-06 更新时间 2005-10-20
CVE编号 CVE-2005-0182 CNNVD-ID CNNVD-200501-010
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200501-010
|漏洞详情
Apache是一款开源Web服务器端软件。Apache中的mod_dosevasive模块存在安全隐患。1.9及之前版本的mod_dosevasive在创建临时文件时会采用可预测的文件名,这使得远程攻击者可以通过创建symlink的攻击方式来重写任意文件。
|参考资料

来源:XF
名称:moddosevasive-symlink(18765)
链接:http://xforce.iss.net/xforce/xfdb/18765
来源:BID
名称:12181
链接:http://www.securityfocus.com/bid/12181
来源:MISC
链接:http://security.lss.hr/index.php?page=details&ID=LSS-2005-01-01
来源:BUGTRAQ
名称:20050111Mod_dosevasivesymlinkandracevulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110547469530582&w=2
来源:SECUNIA
名称:13725
链接:http://secunia.com/advisories/13725